@charset "UTF-8";

/* INDEX
-------------------------------------------
1. main layout
2. navigation
3. link style
4. common parts
-------------------------------------------*/


/* 1. main layout
-------------------------------------------*/
body{
	text-align:center;
	line-height:130%;
	font-size:80%;
}

#container{
	width:880px;
	margin:0px auto;
	overflow:hidden;
}
a{
	color:#8b6e45;
}

/* ヘッダー */
#header{
	width:880px;
	height:100px;
	background-image:url(../imgs/header.jpg);
    margin-top: 10px;
}


/* ナビゲーション */
#navigation{
	width:860px;
	margin:10px;
}
.navi{
	overflow:hidden;
}

ul.navi li{	
	float:left;
	overflow:hidden;
	margin-right:10px;
}
	
/* コンテンツ */
#contens{
	width:880px;
    margin-top: 10px;
	overflow:hidden;
	background-color:#faf9f5;
}
.jk{
	width:272px;
	float:left;
	margin:9px;
	text-align:left;
}
.comment{
	margin:9px;
	float:left;
	width:572px;
	text-align:left;
}
.catch{
	background:#B19667;
	font-weight:bold;
	line-height:30px;
	padding-left:5px;
	margin-bottom:10px;
}
.comment p{
	line-height:150%;	
	margin-bottom:10px;
}

/* 試聴コンテンツ */
.bg{
	background-color:#f6f0e5;
	overflow:hidden;
	padding:5px;
	position:relative;
}
.bg2{
	overflow:hidden;
	padding:5px;
	position:relative;
}
.audition{
	position:absolute;
	right:5px;
	bottom:3px;
}

hr{
	border:dotted 2px #b19667;
	margin-top:10px;
}

/* ショップ */
#shop{
	width:880px;
	height:30px;
    margin-top: 10px;
	background-color: #bc6441;
	position:relative;
}
p.shop{
	line-height:30px;
	color:#FFFFFF;
}

/* フッター */
#footer{
	width:880px;
	height:30px;
    margin-top: 10px;
	background-color: #b19667;
	position:relative;
}
p.copy{
	line-height:30px;
	font-size:10px;
}
p.reference a{
	position:absolute;
    right: 15px;
    top: 9px;
	color:#000000;
}
p.reference a:hover{
	position:absolute;
    right: 15px;
    top: 9px;
	color:#ffffff;
}
p.symphony a{
	position:absolute;
    left: 15px;
    top: 9px;
	color:#000000;
}
p.symphony a:hover{
	position:absolute;
    left: 15px;
    top: 9px;
	color:#ffffff;
}

/*////////////////////////////////////////////////////////////////////////////////////////////*/

/* MK-ヘッダー */
#mk_header{
	width:880px;
	height:100px;
	background-image:url(../imgs/mk_header.jpg);
    margin-top: 10px;
	position:relative;
}

/* 新谷さなえ-ヘッダー */
#sanae_shintani_header{
	width:880px;
	height:100px;
	background-image:url(../imgs/sanae_shintani_header.jpg);
    margin-top: 10px;
}

/* すわひでお-ヘッダー */
#hideo_suwa_header{
	width:880px;
	height:100px;
	background-image:url(../imgs/hideo_suwa_header.jpg);
    margin-top: 10px;
}

/* カスタマイズ-ヘッダー */
#customize_header{
	width:880px;
	height:100px;
	background-image:url(../imgs/customize_header.jpg);
    margin-top: 10px;
}

/* 野川さくら-ヘッダー */
#sakura_nogawa_header{
	width:880px;
	height:100px;
	background-image:url(../imgs/sakura_nogawa_header.jpg);
    margin-top: 10px;
}

/* セイレーン-ヘッダー */
#mahoujyoshi_header{
	width:880px;
	height:100px;
	background-image:url(../imgs/mahoujyoshi_header.jpg);
    margin-top: 10px;
}

/* 魔法天使アイリス-ヘッダー */
#mahoutenshi_header{
	width:880px;
	height:100px;
	background-image:url(../imgs/mahoutenshi_header.jpg);
    margin-top: 10px;
}







/*////////////////////////////////////////////////////////////////////////////////////////////*/


/* イベント情報 */
#title{
	width:880px;
	height:30px;
	background-color: #bc6441;
	position:relative;
	text-align:left;
}
h2{
	line-height:30px;
	color:#FFFFFF;
	margin-left:10px;
	font-weight:bold;
}
.content{
	width:840px;
	background-color: #faf9f5;
	text-align:left;
	padding:10px 20px;
}



/*////////////////////////////////////////////////////////////////////////////////////////////*/


/* メンバー紹介 */
.member{
	padding:5px;
}